Loading...
Searching...
No Matches
odf.chart Namespace Reference

## Functions

| Axis (**args)
| Categories (**args)
| Chart (**args)
| DataLabel (**args)
| DataPoint (**args)
| Domain (**args)
| Equation (**args)
| ErrorIndicator (**args)
| Floor (**args)
| Footer (**args)
| Grid (**args)
| LabelSeparator (**args)
| Legend (**args)
| MeanValue (**args)
| PlotArea (**args)
| RegressionCurve (**args)
| Series (**args)
| StockGainMarker (**args)
| StockLossMarker (**args)
| StockRangeLine (**args)
| Subtitle (**args)
| SymbolImage (**args)
| Title (**args)
| Wall (**args)

## Function Documentation

## Axis()

odf.chart.Axis | ( | ** | args | ) |

Definition at line 25 of file chart.py.

## Categories()

odf.chart.Categories | ( | ** | args | ) |

Definition at line 28 of file chart.py.

## Chart()

odf.chart.Chart | ( | ** | args | ) |

Definition at line 31 of file chart.py.

## DataLabel()

odf.chart.DataLabel | ( | ** | args | ) |

Definition at line 34 of file chart.py.

## DataPoint()

odf.chart.DataPoint | ( | ** | args | ) |

Definition at line 37 of file chart.py.

## Domain()

odf.chart.Domain | ( | ** | args | ) |

Definition at line 40 of file chart.py.

## Equation()

odf.chart.Equation | ( | ** | args | ) |

Definition at line 43 of file chart.py.

## ErrorIndicator()

odf.chart.ErrorIndicator | ( | ** | args | ) |

Definition at line 46 of file chart.py.

## Floor()

odf.chart.Floor | ( | ** | args | ) |

Definition at line 49 of file chart.py.

## Footer()

odf.chart.Footer | ( | ** | args | ) |

Definition at line 52 of file chart.py.

## Grid()

odf.chart.Grid | ( | ** | args | ) |

Definition at line 55 of file chart.py.

## LabelSeparator()

odf.chart.LabelSeparator | ( | ** | args | ) |

Definition at line 58 of file chart.py.

## Legend()

odf.chart.Legend | ( | ** | args | ) |

Definition at line 61 of file chart.py.

## MeanValue()

odf.chart.MeanValue | ( | ** | args | ) |

Definition at line 64 of file chart.py.

## PlotArea()

odf.chart.PlotArea | ( | ** | args | ) |

Definition at line 67 of file chart.py.

## RegressionCurve()

odf.chart.RegressionCurve | ( | ** | args | ) |

Definition at line 70 of file chart.py.

## Series()

odf.chart.Series | ( | ** | args | ) |

Definition at line 73 of file chart.py.

## StockGainMarker()

odf.chart.StockGainMarker | ( | ** | args | ) |

Definition at line 76 of file chart.py.

## StockLossMarker()

odf.chart.StockLossMarker | ( | ** | args | ) |

Definition at line 79 of file chart.py.

## StockRangeLine()

odf.chart.StockRangeLine | ( | ** | args | ) |

Definition at line 82 of file chart.py.

## Subtitle()

odf.chart.Subtitle | ( | ** | args | ) |

Definition at line 85 of file chart.py.

## SymbolImage()

odf.chart.SymbolImage | ( | ** | args | ) |

Definition at line 88 of file chart.py.

## Title()

odf.chart.Title | ( | ** | args | ) |

Definition at line 91 of file chart.py.

## Wall()

odf.chart.Wall | ( | ** | args | ) |

Definition at line 94 of file chart.py.